{
  "name": "gest366",
  "authors": [
    "Francesco Marinucci <marinucci@refservices.eu>",
    "Riccardo Adamo <<adamo@refservices.eu>>",
    "Martino Colucci <martino@immensonet.it>"
  ],
  "description": "Gestionale open source per assistenza tecnica e fatturazione",
  "main": "",
  "license": "GPL 3",
  "homepage": "https://gest366.it/",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "bootstrap": "^3.3.6",
    "font-awesome": "Font-Awesome#^4.6.3",
    "select2": "^4.0.3",
    "html5shiv": "^3.7.3",
    "parsleyjs": "^2.3.15",
    "jquery-form": "^3.46.0",
    "moment": "^2.13.0",
    "ckeditor": "^4.5.9",
    "fullcalendar": "^2.7.3",
    "tooltipster": "^4.0.1",
    "bootstrap-timepicker": "^0.5.2",
    "mjolnic-bootstrap-colorpicker": "^2.3.3",
    "jquery.inputmask": "^3.3.1",
    "js-cookie": "^2.1.2",
    "jquery.steps": "^1.1.0",
    "autosize": "^3.0.15",
    "bootstrap_respond": "chuyihuang/bootstrap_respond",
    "jquery-shake": "ninty9notout/jquery-shake",
    "jquery-ui": "^1.11.4",
    "AdminLTE": "adminlte#^2.3.3",
    "bootstrap-daterangepicker": "^2.1.22",
    "select2-bootstrap-theme": "^0.1.0-beta.7",
    "jquery-slimscroll": "^1.3.8",
    "signature": "kbwood/signature#^1.1.2",
    "jqueryui-touch-punch": "*",
    "datatables.net-bs": "^1.10.12",
    "datatables.net-scroller-bs": "^1.4.2"
  },
  "overrides": {
    "AdminLTE": {
      "main": [
        "dist/css/AdminLTE.css",
        "dist/css/skins/_all-skins.css"
      ]
    },
    "bootstrap": {
      "main": [
        "dist/js/bootstrap.min.js",
        "dist/css/bootstrap.min.css"
      ]
    },
    "bootstrap_respond": {
      "main": "vendor/assets/javascripts/respond.min.js"
    },
    "bootstrap-timepicker": {
      "main": [
          "js/bootstrap-timepicker.js",
          "css/timepicker.less"
      ]
    },
    "ckeditor": {
      "main": []
    },
    "font-awesome": {
      "main": [
        "css/font-awesome.min.css",
        "fonts/*"
      ]
    },
    "jquery-shake": {
      "main": "jquery.ui.shake.min.js"
    },
    "jquery.inputmask": {
      "main": "dist/min/jquery.inputmask.bundle.min.js"
    },
    "jquery-ui": {
      "main": [
          "jquery-ui.js",
          "themes/base/jquery-ui.css"
      ]
    },
    "parsleyjs": {
      "main": [
        "dist/parsley.js",
        "src/parsley.css"
      ]
    },
    "select2": {
      "main": [
        "dist/js/select2.min.js",
        "dist/css/select2.min.css"
      ]
    },
    "select2-bootstrap-theme": {
      "main": "dist/select2-bootstrap.css"
    },
    "signature": {
      "main": "jquery.signature.js"
    }
  }
}
